@charset "utf-8";

/***************************************************************************
*
* GUIDANCE-DAYUSE STYLE
*
***************************************************************************/
#content .areaBeauty {
	background: url(../img/spa-facility/beauty_BG.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
	padding: 81px 0 110px;
	margin-top: 44px;
}
.areaBeauty .beautyTitle {
	width: 216.739px;
	margin: 0 auto;
}
.areaBeauty .beautyText {
	font-size: 18px;
	line-height: 1.75;
	text-align: center;
	margin-top: 17px;
	margin-left: 12px;
	font-weight: 200;
}
#content .areaBeauty .areaTitle {
	color: #fff;
	margin-top: 38px;
	font-weight: 300;
}
#content .areaBeauty .areaTitle span {
	line-height: 0.8;
	vertical-align: bottom;
}
.areaBeauty .beautyContent {
	margin-top: 21px;
}
.areaBeauty .beautyContent .colums {
	float: left;
	width: 480px;
}
.areaBeauty .beautyContent .colums + .colums {
	margin-left: 40px;
}
.areaBeauty .beautyContent .colums .itemTitle {
	font-size: 22px;
	font-weight: 300;
}
.areaBeauty .beautyContent .colums .itemText {
	font-size: 16px;
	font-weight: 300;
	margin-top: 8px;
	line-height: 1.75;
}
.areaBeauty .beautyContent .colums .itemText + .itemText {
	margin-top: 28px;
}
/*.areaBeauty*/

/*.areaSpring*/
#content .areaSpring {
	margin-top: 43px;
}
.areaSpring .springTable {
	margin-top: 28px;
	font-size: 16px;
}
.areaSpring .springTable table {
	width: 100%;
}
.areaSpring .springTable table tr {
	border-top: 2px dotted rgba(128,128,128,.3);
}
.areaSpring .springTable table tr:last-child {
	border-bottom: 2px dotted rgba(128,128,128,.3);
}
.areaSpring .springTable table th {
	vertical-align: top;
	text-align: left;
	padding: 6px 0px 5px 20px;
	width: 230px;
	line-height: 1.75;
	font-weight: normal;
}
.areaSpring .springTable table td {
	text-align: left;
	padding: 6px 0px 5px 20px;
	line-height: 1.75;
}
.areaSpring .springTable table td span {
	font-size: 16px;
}
.areaSpring .springTable table td .mleft{
	margin-left: -10px;
}
.areaSpring .springTable .tableSub {
	text-align: right;
	margin-top: 15px;
	font-size: 14px;
}
.areaSpring .springList {
	margin-top: 49px;
}
.areaSpring .springList li {
	float: left;
	width: 320px;
}
.areaSpring .springList li + li {
	margin-left: 20px;
}
.areaSpring .springList li a {
	display: block;
	text-decoration: none;
}
.areaSpring .springList li .name {
	text-align: center;
	margin-top: 5px;
}
/*.areaSpring*/

#content .areaFalicity {
	background: url(../img/spa-facility/falicity_BG.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
	padding: 54px 0 90px;
	margin-top: 47px;
}
#content .areaFalicity .areaTitle {
	color: #fff;
	font-weight: 300;
}
.areaFalicity .falicityTable {
	margin-top: 28px;
	font-size: 16px;
	color: #fff;
}
.areaFalicity .falicityTable table {
	width: 100%;
}
.areaFalicity .falicityTable table tr {
	border-top: 2px dotted rgba(128,128,128,.3);
}
.areaFalicity .falicityTable table tr:last-child {
	border-bottom: 2px dotted rgba(128,128,128,.3);
}
.areaFalicity .falicityTable table th {
	vertical-align: top;
	text-align: left;
	padding: 6px 0px 5px 20px;
	width: 230px;
	line-height: 1.75;
	font-weight: 300;
}
.areaFalicity .falicityTable table td {
	text-align: left;
	padding: 6px 0px 5px 20px;
	line-height: 1.75;
	font-weight: 300;
}
/*.areaFalicity*/

/*.spaListGallery*/
#content .spaListGallery {
	margin-top: 50px;
}
.spaListGallery .spaList {
	margin-top: 49px;
}
.spaListGallery .spaList li {
	float: left;
	width: 320px;
	margin-right: 20px;
	margin-bottom: 40px;
}
.spaListGallery .spaList li:nth-child(3n) {
	margin-right: 0;
}
.spaListGallery .spaList li a {
	display: block;
	text-decoration: none;
}
.spaListGallery .spaList li .name {
	text-align: center;
	margin-top: 5px;
}
#footer {
	margin-top: 45px;
}


/*.private-dining-rooms*/
.private-dining-rooms{
	margin-top: 50px;
	font-size:18px;
	text-align: center;
}
.private-dining-rooms p{
	margin-top: 20px;
}
.private-dining-rooms ul{
	display:-webkit-box;display:-ms-flexbox;display:flex;
	-ms-flex-wrap: wrap;flex-wrap: wrap;
	-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
.private-dining-rooms ul li{
	width: 490px;
}

#kashikiri{
	margin-top: 40px;
}
#kashikiri p{
	margin-top: 20px;
	font-size: 17px;
	text-align: center;
}
#kashikiri ul{
	display:-webkit-box;display:-ms-flexbox;display:flex;
	-ms-flex-wrap: wrap;flex-wrap: wrap;
	-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#kashikiri ul li{
	width: 48%;
}
#kashikiri ul li img{
	width: 100%;
}



/*SP STYLE*/
@media (max-width: 768px) {
	#content .areaBeauty {
		padding: 25px 0;
		margin-top: 20px;
	}
	.areaBeauty .beautyTitle {
		width: 180px;
	}
	.areaBeauty .beautyText {
		font-size: 14px;
		margin-top: 15px;
		margin-left: 0;
	}
	#content .areaBeauty .areaTitle {
		margin-top: 20px;
	}
	.areaBeauty .beautyContent {
		margin-top: 20px;
	}
	.areaBeauty .beautyContent .colums {
		width: 100%;
	}
	.areaBeauty .beautyContent .colums + .colums {
		margin-left: 0;
		margin-top: 15px;
	}
	.areaBeauty .beautyContent .colums .itemTitle {
		font-size: 18px;
	}
	.areaBeauty .beautyContent .colums .itemText {
		font-size: 14px;
		margin-top: 5px;
	}
	.areaBeauty .beautyContent .colums .itemText + .itemText {
		margin-top: 10px;
	}
	/*.areaBeauty*/

	/*.areaSpring*/
	#content .areaSpring {
		margin-top: 25px;
	}
	.areaSpring .springTable {
		margin-top: 30px;
		font-size: 14px;
	}
	.areaSpring .springTable table th,
	.areaSpring .springTable table td {
		padding: 5px 0;
		text-align: justify;
	}
	.areaSpring .springTable table td ul {
		margin-left: -1px;
	}
	.areaSpring .springTable table th {
		width: 30%;
	}
	.areaSpring .springTable .tableSub {
		margin-top: 5px;
	}
	.areaSpring .springList {
		margin-top: 20px;
	}
	.areaSpring .springList li {
		width: 48%;
		margin-bottom: 5px;
		margin-right: 4%;
	}
	.areaSpring .springList li + li {
		margin-left: 0;
	}
	.areaSpring .springList li:nth-child(2n) {
		margin-right: 0;
	}
	.areaSpring .springList li .name {
		font-size: 12px;
	}
	/*.areaSpring*/

	/*.areaFalicity*/
	#content .areaFalicity {
		color: #fff;
		padding: 25px 0 35px;
		margin-top: 25px;
	}
	.areaFalicity .falicityTable table th,
	.areaFalicity .falicityTable table td {
		padding: 5px 0px;
	}
	.areaFalicity .falicityTable table th {
		width: 30%;
	}
	.spaListGallery .spaList li {
		width: 48%;
		margin-bottom: 5px;
	}
	.spaListGallery .spaList li:nth-child(n) {
		margin-right: 4%;
	}
	.spaListGallery .spaList li:nth-child(2n) {
		margin-right: 0;
	}
	.spaListGallery .spaList li .name {
		font-size: 12px;
		margin-top: 5px;
	}
	#footer {
		margin-top: 30px;
	}

/*.private-dining-rooms*/
.private-dining-rooms{
	margin-top: 50px;
	font-size:15px;
	text-align: center;
}
.private-dining-rooms p{
	margin-top: 20px;
}
.private-dining-rooms ul{
	display:-webkit-box;display:-ms-flexbox;display:flex;
	-ms-flex-wrap: wrap;flex-wrap: wrap;
	-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
.private-dining-rooms ul li{
	width: 48%;
}

#kashikiri p{
	font-size: 15px;
}

}